### Property

# Shumate Map:viewport

since: 1.0

#### Declaration

    property viewport: Shumate.Viewport [ read ]

#### Description [src]

The viewport, which contains information about the center, rotation, zoom, etc. of the map.

Type: | `ShumateViewport`
Available since: | 1.0

Getter method | `shumate_map_get_viewport()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no